Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3800

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-3800
Last Modified 26 Jul 2012 12:00:00
Published 26 Jun 2012 08:55:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-3800

Summary

Cross-site scripting (XSS) vulnerability in og.js in the Organic Groups (OG) module 6.x-2.x before 6.x-2.4 for Drupal, when used with the Vertical Tabs module, allows remote authenticated users to inject arbitrary web script or HTML via vectors related the group title.

Vulnerable Systems

Application

  • Moshe Weitzman Organic Groups 6.x-2.0

  • Moshe Weitzman Organic Groups 6.x-2.1

  • Moshe Weitzman Organic Groups 6.x-2.2

  • Moshe Weitzman Organic Groups 6.x-2.3

  • Moshe Weitzman Organic Groups 6.x-2.x


References

XF - organicgroups-unspecified-xss(76149)

BID - 53838

OSVDB - 82712

MLIST - [oss-security] 20120613 Re: CVE Request for Drupal contributed modules

SECUNIA - 49397

CONFIRM - http://drupalcode.org/project/og.git/commitdiff/d48fef5

MISC - http://drupal.org/node/1619810

CONFIRM - http://drupal.org/node/1619736


Last Updated: 27 May 2016 10:56:35